langcode: en
status: true
dependencies: {  }
name: 440_50_width
label: '440 50% width'
effects:
  fa104f8f-ab2b-4a3e-a01b-145b2bdf324a:
    uuid: fa104f8f-ab2b-4a3e-a01b-145b2bdf324a
    id: image_scale
    weight: 1
    data:
      width: 220
      height: null
      upscale: true
  15295840-fd5d-45c7-90db-5ef7504037d3:
    uuid: 15295840-fd5d-45c7-90db-5ef7504037d3
    id: image_convert
    weight: 2
    data:
      extension: webp
